fix debian packaging emacsen installation
[notmuch] / debian / notmuch.install
1 notmuch.el usr/share/emacs/site-lisp/notmuch